Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## grails.doc.ant
[Groovy] Class AntLogAdapter

    java.lang.Object
      grails.doc.ant.AntLogAdapter

    class AntLogAdapter

Constructor Summary
`AntLogAdapter(java.lang.Object antProject, java.lang.Object task)`

Method Summary
`void` | `debug(java.lang.String msg)`
`void` | `error(java.lang.String msg)`
`void` | `info(java.lang.String msg)`
`void` | `warn(java.lang.String msg)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Constructor Detail

### AntLogAdapter

    AntLogAdapter(java.lang.Object antProject, java.lang.Object task)

Method Detail

### debug

    void debug(java.lang.String msg)

### error

    void error(java.lang.String msg)

### info

    void info(java.lang.String msg)

### warn

    void warn(java.lang.String msg)

Groovy Documentation